@keyframes cursor_mainimg1{  50%{ border-color: transparent; } } 		
@keyframes typing_mainimg1 {0% {opacity:1; width: 0%; } 30% {opacity:1; width:100%; } 100% {opacity:1; width:100%; } }
.main1_str_wrap {height:100%; overflow:hidden; display:flex;  align-items: center;  justify-content: center; margin:-100px 0 0 0; }
.main1_str {display:inline-block; }
.main1_str_wrap .str1 {color:#fff; font-size:40px; line-height:40px; margin:0 0 12px 0; font-weight:600; text-align:center; text-shadow: 5px 3px 5px rgba(0,0,0,0.7);  }
.main1_str_wrap .str2 {color:#fff; font-size:45px; line-height:45px; font-weight:600; text-align:center; text-shadow: 5px 3px 5px rgba(0,0,0,0.7); 
  overflow:hidden; white-space: nowrap;
  border-right:solid 2px #fff;
  animation: typing_mainimg1 5s steps(9) infinite,  cursor_mainimg1 1s steps(1) infinite;  }
@media all and (max-width:1300px) { 
	.main1_str_wrap {margin:0; }
	.main1_str_wrap .str1 {font-size:3vw; line-height:3.5vw; }
	.main1_str_wrap .str2 {font-size:4vw; line-height:4.5vw; }
}

.nug_str_wrap {height:100%; overflow:hidden; display:flex;  align-items: center;  justify-content: center; margin:-50px 0 0 0; }
.nug_str {display:inline-block; padding:30px 50px; background-color:rgba(0,0,0,0.5); }
.nug_str_wrap .str1      {color:#fff; font-size:50px; line-height:55px; margin:0 0 2% 0; font-weight:900; text-align:center; text-shadow: 5px 3px 5px rgba(0,0,0,0.7); letter-spacing:-2px; font-family:"Noto Sans KR", Arial; padding:0 10px; }
.nug_str_wrap .str1_blue {color:#3344f1; font-size:50px; line-height:55px; margin:0 0 2% 0; font-weight:900; text-align:center; text-shadow: 5px 3px 5px rgba(255,255,255,0.8); letter-spacing:-2px; font-family:"Noto Sans KR", Arial; }
.nug_str_wrap .str2      {color:#fff; font-size:30px; line-height:35px; margin:0; font-weight:700; text-align:center; text-shadow: 5px 3px 5px rgba(0,0,0,0.7); letter-spacing:-2px; font-family:"Noto Sans KR", Arial; padding:0 10px; }
.nug_str_wrap .str2_red  {color:#e75231; font-size:30px; line-height:35px; margin:0; font-weight:900; text-align:center; text-shadow: 5px 3px 5px rgba(0,0,0,0.7);  letter-spacing:-2px; font-family:"Noto Sans KR", Arial; }
@media all and (max-width:1300px) { 
	.nug_str_wrap {margin:0; }
	.nug_str {padding:30px 0px; }
	.nug_str_wrap .str1, .nug_str_wrap .str1_blue {font-size:4.5vw; line-height:5vw;  }
	.nug_str_wrap .str2, .nug_str_wrap .str2_red  {font-size:3vw; line-height:3.5vw;  }
	
	.dpc_mainico1_wrap {margin:0 auto; }
}


/* ----------------------------------------------------*/
.main1_container_wrap {z-index:0; overflow:hidden; background-color:rgba(11, 11, 11, 0.5); }
.main1_container {position:relative; width:2000px; left:50%; margin:0 0 0 -1000px; z-index:0; clear:both; overflow:hidden; }
.main1 {width:100%; z-index:1; clear:both; position:relative; overflow:hidden; }
.mainimg1 {width:100%; float:left; position: relative; z-index:1; background-color:rgba(11, 11, 11, 0.5); }

@media all and (max-width:1300px) { 
	.main1_container {width:100%; left:0; right:0; margin:0; }
}

/* ----------------------------------------------------*/
.main2_container_wrap {z-index:0; overflow:hidden; background-color:#f1f1f1; }
.main2_container {width:100%; max-width:1300px; margin:50px auto; clear:both; overflow:hidden; }
.main2_left  {float:left; position:relative; width:calc(40% - 30px); margin:0 3 0px 0 0;   }
.main2_right {float:right; position:relative; width:60%;  }

.main2_left_title        { font-family:"Noto Sans KR"; font-weight:400; font-size: 28px; line-height: 38px; color:#333; margin:0 0 20px; letter-spacing:-1px;  }
.main2_left_title > span { font-family:"Noto Sans KR"; font-weight:400;  font-size: 28px; line-height: 38px; color:#e5377a; font-weight:600; letter-spacing:-1px;  }


.main_img2_wrap {float:left; width:50%; }
.main_img3_wrap {float:left; width:50%; }

.main_img2 {position:relative; width:calc(100% - 15px); margin:0 15px 0 0; vertical-align:top: }
.main_img3 {position:relative; width:calc(100% - 15px); margin:0 0 0 15px; vertical-align:top: }

.main_img2_title {font-family:"Noto Sans KR"; font-size:25px; line-height:25px; font-weight:700; color:#e5377a; margin:10px 0 30px 0;  }
.main_img3_title {font-family:"Noto Sans KR"; font-size:25px; line-height:25px; font-weight:700; color:#e5377a; margin:10px 0 30px 15px;  }

@media all and (max-width:1100px) { 
	.main2_left  {float:none; width:100%; padding:10px;   }
	.main2_right {float:none; width:100%; padding:10px;  }
}
@media all and (max-width:550px) { 
	.main_img2_wrap {float:left; width:100%; }
	.main_img3_wrap {float:left; width:100%; }

	.main_img2 {position:relative; width:100%; margin:0; vertical-align:top: }
	.main_img3 {position:relative; width:100%; margin:0; vertical-align:top: }
}
/* ----------------------------------------------------*/

.mainimg2 .mi_func1_playbtns_wrap {position:absolute; top:-65px; right:0; }
#mainimg2_pageno { display:none; }
#mainimg2_play_previous { background-color:#fff; width:38px; height:38px; border:solid 1px #ccc; text-align:center; margin:0; }
#mainimg2_play_previous > img {content:url(/cms/pub/mainimg/image/func1_play_prev_black.gif); margin:8px auto;  }
#mainimg2_play_stop { background-color:#fff; width:38px; height:38px; border:solid 1px #ccc; text-align:center; margin:0; }
#mainimg2_play_stop > img {content:url(/cms/pub/mainimg/image/func1_play_stop_black.gif); margin:8px auto;  }
#mainimg2_play_play { background-color:#fff; width:38px; height:38px; border:solid 1px #ccc; text-align:center; margin:0; }
#mainimg2_play_play > img {content:url(/cms/pub/mainimg/image/func1_play_play_black.gif); margin:8px auto;  }
#mainimg2_play_next { background-color:#fff; width:38px; height:38px; border:solid 1px #ccc; text-align:center; margin:0; }
#mainimg2_play_next > img {content:url(/cms/pub/mainimg/image/func1_play_next_black.gif); margin:8px auto;  }
#mainimg2_list_on { display:none; }

.mainimg3 .mi_func1_playbtns_wrap {position:absolute; top:-65px; right:0; }
#mainimg3_pageno { display:none; }
#mainimg3_play_previous { background-color:#fff; width:38px; height:38px; border:solid 1px #ccc; text-align:center; margin:0; }
#mainimg3_play_previous > img {content:url(/cms/pub/mainimg/image/func1_play_prev_black.gif); margin:8px auto;  }
#mainimg3_play_stop { background-color:#fff; width:38px; height:38px; border:solid 1px #ccc; text-align:center; margin:0; }
#mainimg3_play_stop > img {content:url(/cms/pub/mainimg/image/func1_play_stop_black.gif); margin:8px auto;  }
#mainimg3_play_play { background-color:#fff; width:38px; height:38px; border:solid 1px #ccc; text-align:center; margin:0; }
#mainimg3_play_play > img {content:url(/cms/pub/mainimg/image/func1_play_play_black.gif); margin:8px auto;  }
#mainimg3_play_next { background-color:#fff; width:38px; height:38px; border:solid 1px #ccc; text-align:center; margin:0; }
#mainimg3_play_next > img {content:url(/cms/pub/mainimg/image/func1_play_next_black.gif); margin:8px auto;  }
#mainimg3_list_on { display:none; }


/* °øÁö»çÇ× °Ô½ÃÆÇ¸í width */
.dpc_mainphoto3 .title_wrap .title_group {color:#222; }

.lc_main_title {font-family:"Noto Sans KR"; font-size:50px; line-height:50px; color:#222; font-weight:600; margin:70px auto 0 auto; text-align:center; letter-spacing:-4px;  }
.lc_main_title > green {font-family:"Noto Sans KR"; font-size:50px; line-height:50px; color:green; font-weight:600; text-align:center; letter-spacing:-4px;  }
.lc_main_title > red   {font-family:"Noto Sans KR"; font-size:50px; line-height:50px; color:red; font-weight:600; text-align:center; letter-spacing:-4px;  }
.lc_main_title > blue  {font-family:"Noto Sans KR"; font-size:50px; line-height:50px; color:blue; font-weight:600; text-align:center; letter-spacing:-4px;  }
@media all and (max-width:800px) { 
	.lc_main_title {font-size:5vw; line-height:5vw; margin:50px auto; }
	.lc_main_title > green {font-size:5vw; line-height:5vw; }
	.lc_main_title > red   {font-size:5vw; line-height:5vw; }
	.lc_main_title > blue  {font-size:5vw; line-height:5vw;  }
/*
	.lc_main_title > green {display:block; }
	.lc_main_title > red   {display:block; }
	.lc_main_title > blue  {display:block;  }
	*/
}

.dpc_mainlink1_3_a1 {background:linear-gradient( rgba(0, 0, 0, 0.5), rgba(0, 0, 0, 0.5) ),url(/cms/www/ece/image/home/dpc_mainlink3_bg1.jpg)  no-repeat center;background-size: cover; }
.dpc_mainlink1_3_a2 {background:linear-gradient( rgba(0, 0, 0, 0.5), rgba(0, 0, 0, 0.5) ),url(/cms/www/ece/image/home/dpc_mainlink3_bg2.jpg)  no-repeat center;background-size: cover; }
.dpc_mainlink1_3_a3 {background:linear-gradient( rgba(0, 0, 0, 0.5), rgba(0, 0, 0, 0.5) ),url(/cms/www/ece/image/home/dpc_mainlink3_bg3.jpg)  no-repeat center;background-size: cover; }

